--- a/net/minecraft/server/LootContextParameters.java
+++ b/net/minecraft/server/LootContextParameters.java
@@ -13,6 +13,7 @@
     public static final LootContextParameter<TileEntity> BLOCK_ENTITY = a("block_entity");
     public static final LootContextParameter<ItemStack> TOOL = a("tool");
     public static final LootContextParameter<Float> EXPLOSION_RADIUS = a("explosion_radius");
+    public static final LootContextParameter<Integer> LOOTING_MOD = new LootContextParameter<>(new MinecraftKey("bukkit:looting_mod")); // CraftBukkit
 
     private static <T> LootContextParameter<T> a(String s) {
         return new LootContextParameter<>(new MinecraftKey(s));
